Szukaj
Napis WordPress na biurku.

WordPress wstrzymuje aktualizacje dla starszych wersji

WordPress ogłosił, że najnowsze aktualizacje bezpieczeństwa nie będą dłużej dostępne dla przestarzałych wersji systemu.

Ograniczenie to dotyczy wersji od 3.7 do 4.0. Korzystający z nich użytkownicy otrzymają powiadomienie z ostrzeżeniem o planowanych zmianach, którego nie będzie można odrzucić. Aktualizacje zostaną wstrzymane od 1 grudnia bieżącego roku. Dalsze korzystanie z wymienionych wersji może skutkować zwiększonym ryzykiem włamania na prowadzoną stronę internetową. Nie oznacza to jednak, że systemy te nie będą podlegały żadnej ochronie. Nadal będzie je obejmowała obsługa bezpieczeństwa z 2015 roku.

Ogłoszenie tej informacji z trzymiesięcznym wyprzedzeniem ma dać czas na zainstalowanie najnowszej, zalecanej wersji WordPress 6.02. Pisaliśmy o niej jakiś czas temu tutaj: https://aspirate.pl/pozostale/aktualizacja-wordpress-6-02-juz-dostepna. Jednak jej nagłe wprowadzenie po ośmiu latach ciągłych modyfikacji może skutkować sporymi problemami w działaniu strony.

Powodem, dla którego WordPress wstrzyma aktualizacje, jest skupienie się na wdrażaniu zmian w najnowszych wersjach systemu, bez tracenia czasu na poprawę jego nieaktualnych wariantów.

Ostrzeżenie o wstrzymaniu aktualizacji dla starszych wersji WordPress.

Udostępnij:
Katarzyna Ząbczyk
Katarzyna Ząbczyk
Redaktor. Autorka nowinek, która codziennie wyszukuje i publikuje najświeższe wiadomości ze świata marketingu. Prywatnie pasjonatka i studentka psychologii, miłośniczka książek.

Zdobądź najważniejsze informacje i bonusy

Raz w tygodniu w piątek o 14:00 wysyłamy najistotniejsze informacje oraz dodatkowe materiały, których nie znajdziesz na aspirate.pl

Zdobądź najważniejsze informacje i bonusy

Zapisz się, a otrzymasz najważniejsze zmiany marketingowe na swoją skrzynkę mailową.

Nie może Cię zabraknąć!

semWAW#2

Zapraszamy na semWAW#2 — barcamp o marketingu i analityce.